Protection des formulaires

Quand on a modifié un formulaire dans l’espace privé, les liens hypertexte sont interceptés par un message de confirmation, de façon à éviter de perdre accidentellement les modifications.

À noter : le plugin ne fonctionne pas sous SPIP 1.9.2, qui utilise une version trop ancienne de jQuery. Si l’on installe une version plus récente de jQuery dans cette version de SPIP, le plugin doit fonctionner. En revanche, comme l’upload des images dans les articles ne se fait pas en Ajax, le plugin n’y serait pas d’une grande efficacité.

Discussion

Aucune discussion

Ajouter un commentaire

Qui êtes-vous ?

Pour afficher votre trombine avec votre message, enregistrez-la d’abord sur gravatar.com (gratuit et indolore) et n’oubliez pas d’indiquer votre adresse e-mail ici.

Ajoutez votre commentaire ici

Ce champ accepte les raccourcis SPIP {{gras}} {italique} -*liste [texte->url] <quote> <code> et le code HTML <q> <del> <ins>. Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document

Suivre les commentaires : RSS 2.0 | Atom

Dernière modification de cette page le 11 novembre 2017